//This JSON was modified by AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "nether_loading_background": {
    "texture": "textures/ui/empty",
    "controls": []
  },
  "nether_loading_progress_screen": {
    "$panorama_image": "debug_screen.night_panorama",
    "$panorama_start": [ "-142.35%y", 0 ],
    "$panorama_end": [ "-711.75%y", 0 ],
    "$panorama_layer": -4,
    "$panorama_overlay_layer": -3,
    "$screen_bg_content": "debug_screen.background_panorama"
  },
  "overworld_loading_background": {
    "texture": "textures/ui/empty",
    "controls": []
  },
  "overworld_loading_progress_screen": {
    "$panorama_start": [ "-427.05%y", 0 ],
    "$panorama_end": [ "-996.45%y", 0 ],
    "$panorama_layer": -4,
    "$panorama_overlay_layer": -3,
    "$screen_bg_content": "debug_screen.background_panorama"
  },
  "theend_loading_background": {
    "texture": "textures/ui/empty",
    "controls": []
  },
  "theend_loading_progress_screen": {
    "$panorama_image": "debug_screen.night_panorama",
    "$panorama_start": [ "-284.7%y", 0 ],
    "$panorama_end": [ "-854.1%y", 0 ],
    "$panorama_layer": -4,
    "$panorama_overlay_layer": -3,
    "$screen_bg_content": "debug_screen.background_panorama"
  }
}